1.0.1 • Published 3 years ago

@annoai/require-all v1.0.1

Weekly downloads
50
License
ISC
Repository
github
Last release
3 years ago

node-require-all

A simple method to require all Javascript and Typescript files.

const required = requireAll('./modules')
1.0.1

3 years ago

1.0.0

3 years ago